---
Name: Pyro
Bug-Database: https://github.com/irmen/Pyro5/issues
Bug-Submit: https://github.com/irmen/Pyro5/issues/new
Repository: https://github.com/irmen/Pyro5.git
Repository-Browse: https://github.com/irmen/Pyro5
